.flex-header-container {
    display: flex;
    background-color: green;
    height: 200px;
    color: white;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.flex1 { font-size: 20px;

}
.flex2 { font-size: 10px;

}
.flex-nav-container {
    margin:0 auto;
    display: flex;
    background-color: black;
    color: white;
    flex-direction: row;
    justify-content: left;

}
.nav-items {
    padding: 0 20px;
    text-decoration: none;
}
.flex-main-container{
    display: flex;

}


